.bottom-line-address {
    margin-top: 30px;
    color: #333 !important;
    font-weight: normal !important;
}

.box.shadow {
    -moz-box-shadow: 2px 2px 7px rgba(153, 153, 153, 0.6);
    -webkit-box-shadow: 2px 2px 7px rgba(153, 153, 153, 0.6);
    box-shadow: 2px 2px 7px rgba(153, 153, 153, 0.6);
    border: 1px solid #AAA;
}
.box {
    padding: 20px;
    background-color: #F6F6F6;
    margin-bottom: 20px;
    word-wrap: break-word;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #FFF;
}
.box.shadow div.box-inner-block {
    padding: 0 !important;
}
.box div.box-inner-block {
    padding-left: 0;
    min-height: 50px;
}
.box .tieicon-boxicon {
    float: left;
    margin-left: -70px;
}
.dropcap {
    display: block;
    float: left;
    margin: 0 8px 0 0;
    font-size: 50px;
    line-height: 50px;
    font-family: Georgia, Arial,"helvetica neue",Helvetica,Verdana,sans-serif;
}
.box.info {
    background: #d6f6ff;
    border-color: #BFE3EC;
}
.box-inner-block ul{
	padding-left:10px;
}
/* .box.info .tieicon-boxicon:before {
    content: '\e705';
    color: #2CB4DA;
} */
.box.success {
    background: #e2f2cb;
    border-color: #D1E4B7;
}
/* .box.success .tieicon-boxicon:before {
    content: '\2713';
    color: #8AB84D;
} */
.box-inner-block ul li a{
    color: #333;
}
.box-inner-block ul li a:hover{
    color: #e51b39;
}
.box .tieicon-boxicon:before {
    line-height: 60px;
    height: 60px;
    width: 60px;
    font-size: 60px;
    margin: 0;
}
.box.warning {
    background: #fffddb;
    border-color: #E9E59E;
}
/* .box.warning .tieicon-boxicon:before {
    content: '\26a0';
    color: #ECC21B;
    font-size: 55px;
} */
.box.error {
    background: #ffe6e2;
    border-color: #EEBFB8;
}
/* .box.error .tieicon-boxicon:before {
    content: '\2715';
    color: #F03317;
    font-size: 70px;
} */
.box.download {
    background: #e2f2cb;
    border-color: #D1E4B7;
}
/* .box.download .tieicon-boxicon:before {
    content: '';
    color: #8AB84D;
} */
.box.note {
    background: #fffddb;
    border-color: #E9E59E;
}
/* .box.note .tieicon-boxicon:before {
    content: '\f15c';
    color: #ECC21B;
} */

#topcontrol {
    z-index: 2;
    background: #444;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    position: fixed;
    bottom: -100px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    overflow: hidden;
    opacity: .7;
}

#topcontrol:before {
    width: 40px;
    height: 40px;
    line-height: 38px;
    color: #FFF;
    background: #3f3f3f url(../images/up-arrow.png) no-repeat center center;
    content: "";
    display: inline-block;
}

.page-template-digital-edition-page .owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
}

.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #e51b39;
}

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-dots {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.owl-dot {
    display: inline-block;
}

.tipsy-inner {
    display: none;
}

@media (min-width:600px) {
    .outer-car {
        max-width: none !important;
    }
}
@media (min-width:1200px) {
.container .homepage-header .navbar-collapse ul li:first-child a{
    color: #e51b39 !important;
	font-weight:bold;
}
}
@media (min-width:1199px) {
.container .homepage-header{
    padding-left: 15px;
}
}
@media (min-width:1199px) {
.container .homepage-header{
    padding-left: 15px;
}
}
@media (min-width:1366px) {
	.box.alignleft{
		float: left;
    margin: 0 20px 10px -75px;	
	}
	.box.alignright{
		float: right;
    margin: 0;	
	}
	.box.aligncenter{
		float: none;
    margin: 10px auto;	
	}
}
@media (min-width:1367px) {
	.box.alignleft{
		float: left;
    margin: 0 20px 10px -150px;	
	}
}

@media (max-width:1199px){
   .container .homepage-header .navbar-collapse{
    overflow-y: auto;
    padding-bottom: 130px;	
}
}
.page-template-vertical-homepage .vertical-row2
/* .page-template-vertical-homepage .vertical-row-bottom2 */
{display:none;}
.page-template-horizontal-homepage .horizontal-row1
/* , .page-template-horizontal-homepage .horizontal-row-bottom1 */
 {display:none;}
.pm-byline{
      font-size: 12px;
    font-style: italic;
  }
 #descriptions {
    position: relative;
    /* margin-bottom: 50px; */
    width: 100%;
    padding: 10px;  
	padding-top:5px;	
  }
    
#descriptions .ad-image-description .ad-description-title {
display: block;
}
#descriptions p {
    padding-bottom: 30px;
	border-bottom:1px solid #ddd;
}
.digital-edition-content iframe{
    width: 100%;
    display: inline-block;
    height: 991px;
	margin-top:10px;
}

@media (min-width: 1360px){
.digital-edition-content iframe {
    height: 910px;
}
}
@media (max-width: 859px) and (min-width: 700px){
.digital-edition-content iframe {
    height: 554px;
}
}
@media (max-width: 1159px) and (min-width: 960px){
.digital-edition-content iframe {
    height: 752px;
}
}
@media (max-width: 699px) and (min-width: 500px){
.digital-edition-content iframe {
    height: 448px;
}
}
@media (max-width: 499px){
.digital-edition-content iframe {
    height: 317px;
}
}

/* ---------------- For sticky header: class="float-panel"  ------------------
@media (max-width:1024px) {
.float-panel{
    position: sticky;
    top: 0px;
    width: 100%;
    z-index: 99999;
    background: #fff;
	}
}
@media (min-width:1025px) {
	.float-panel {
    width:100%;
	background:white;z-index:300;
	 transform: translateZ(0); 
    transition:all 0.5s; 
	animation:slide-up 0.7s;
	position: absolute;
    top:0;
}

.fixed {box-shadow:0 2px 6px rgba(0,0,0,0.2);animation:slide-down 0.7s;opacity:	1;}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}


.slideanim {
    visibility:hidden;
    visibility:visible\9;
}
.slideanim.slide {visibility: visible; animation:slide 1s;}
.slideanim::after {

    content: "";
    display: table;
    clear: both;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}
}*/
.sub_disc_wrap {
margin-top: 10px !important;
border-bottom: 1px solid #ddd !important;
padding-bottom: 0 !important;
border-top: 0 !important;
padding-top: 0 !important;
}
@media (min-width:768px) {
.post-template-power-list-single .top-editor-section{
	margin-top:10px!important;
}
}


/* Top Ads component on all pages image margin-top-bottom 0 */

.main-container .e3lan-top img {
	margin: 0;
}
@media (min-width:992px) {
	.main-container .e3lan-top img {
		margin: 0;
	}
}

/* Top Ads component on all pages image margin-top-bottom 0 */

.top-head-half {
    width: 50%;
    float: left;
    padding-right: 10px;
}
.single-post .dmcss_login_form{
	float:left;
}
.top-head-half .single-post-caption {
    text-align: center;
}
.middle-section .body-left .p1 .ads_title {
    display: block;
    font-size: 50px;
	margin-top:50px;
}
.body-left .p1 .ads_desc{
    font-size: 36px;
}
.continue-site a {
    text-align: right;
    font-weight: bold;
	font-size: 36px;
    text-shadow: 2px 2px 2px #000;
}

/*hide slideshow ad*/
.slideshow-ad {
    display: none;
}
.article_dfp_ads{
    text-align: center;
    margin-bottom: 1rem;
}